Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Beginner
2 Views

woogeen_config.js

Hey Guys,

i tried to install the MCU Server on a Cent OS 7.2

After unzipping the package, i noticed that the woogeen_config.js is missing in the etc folder.

Also after running the init script this file is missing.

Is there any package i have to install prior to the CS Suite?

Am i missing something?

Any Help appreciated.

Thanks in advance

Tags (2)
0 Kudos
3 Replies
Highlighted
2 Views

Hi Ali,

Hi Ali,

Which version of MCU are you using? Since the most recent release does not require etc/woogeen_config.js any more. All the configurations go to the different components currently.

0 Kudos
Highlighted
Beginner
2 Views

Hey Chunbo,

Hey Chunbo,

thanks for your help.

I tried the JDK and noticed that the client version of the generated App ist 1.5 which is a problem to connect to the latest peerserver.

I tried to download the 1.5 version. But the oldest version on the Intel Servers is 2.8.

Is there a possibility to download the 1.5 version?

if not, is there a way to connect the jdk generated App to the latest peerserver?

 

0 Kudos
Highlighted
2 Views

Hi Ali,

Hi Ali,

1.5 MCU is not supported on CentOS 7.2. Please refer to the user guide for details.

Thanks!

0 Kudos